{{ $link := printf "https://secure.givelively.org/donate/wildwood-sanitarium-incorporated/%s" (urlize .name) }}
{{ if .link }}
{{ $link = .link }}
{{ end }}

<div class="project show" data-category="{{ urlize .category }}">
    {{ $image := resources.Get (printf "img/%s.jpg" (urlize .name)) }}
    {{ $thumb := $image.Fit "50x26 Gaussian" }}
    {{ $image := $image.Fill "460x345 q100 Gaussian" }}
    <div class="thumbnail">
        <a href="{{ $link }}" target="_blank" title="Give to the {{ .name }}">
            <img class="lazy" src="{{ $thumb.Permalink }}" alt="Click here to give to the {{ .name }}"
                data-src="{{ $image.Permalink }}">
        </a>
    </div>
    <div class="project_wrapper">
        <h4><a href="{{ $link }}" target="_blank" title="Give to the {{ .name }}">{{ .name }}</a></h4>
        <p>{{ .category }}</p>
        <p>{{ .description }}</p>
        <div class="bottom">
            {{ if .goal }}
            <p class="goal">${{ lang.NumFmt 0 .goal }}</p>
            {{ end }}
            <a href="{{ $link }}" target="_blank" class="give" title="Give to the {{ .name }}">Give</a>
        </div>
    </div>
</div>